<?php  
// Include main file
include_once('../libs/main.php');
// Check Login
include_once('checkLogin.php');

$appointmentObj = new appointment();

if(isset($_REQUEST['appoint_id'])  && $_REQUEST['appoint_id']!=""){
	//echo $_REQUEST['appoint_id'];exit;
    $jfields = array('a.*');
    $where = array("appointment_id="=>$_REQUEST['appoint_id']);
    $billableArg    = array('where' => $where, 'joinFields' =>$jfields);
    $billableappointmentDetails = $appointmentObj->getAllRecords($billableArg);
    //print_r($billableappointmentDetails);exit;
}

// Include Template 
include_once('../libs/routs.php')

?>